name: idevelop
description: 'The theme have designed for iDevelop software solution company official website.'
author: 'Mohammad Zafar Shafaq'
homepage: 'https://www.idevelopgroup.com'
code: '784689192'
